Over on the WSUS Product Team blog Cecilia Cole just posted about how the WinVerifyTrust update will now be mandatory:

========

A couple of weeks ago, I posted about Windows Vista Service Pack 1’s availability to WSUS. In that post, we mentioned that you should install the WinVerifyTrust update (KB 938759) if you are running your WSUS server on a Windows 2003 server to prevent Windows Vista SP1 from being continually re-downloaded to the server once the service pack is released to WSUS. 

Today, we’d like to let you know that, in order to make sure all customers are well protected, we will be marking this particular update as mandatory....

========

To continue reading see http://blogs.technet.com/wsus/archive/2008/06/19/winverifytrust-update-will-be-mandatory-for-wsus.aspx.

J.C. Hornbeck | Manageability Knowledge Engineer